@import url(http://fonts.googleapis.com/css?family=Merriweather:400,300);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,300);
@import url("pygment.css");
body{
  margin:0;
  padding:2em 20em 0 0;
  font-family: "Merriweather";
  font-weight: 300;
  text-rendering: optimizeLegibility;
}

div#banner{
    position:absolute;
    top:0;
    left:0;
    height:2em;
    background: #000000;
    margin: 0 auto 2em auto;
    padding: 0;
    text-align: center;
    width: 100%;
}
#banner ul {list-style: none; margin: 0 auto; width: 100%;}
#banner li {float: left; display: inline; margin: 0;}
#banner a:link, #banner a:visited {
        color: #fff;
        display: inline-block;
        height: 1em;
        padding: 5px 1.1em;
        text-decoration: none;
}
#banner a:hover, #banner a:active,
#banner .active a:link, #banner .active a:visited {
        color: rgb(0, 100, 255);
        text-shadow: none !important;
}

div#content{
    padding: 0 2em 0 4em;
    max-width: 60em;
}

/* content area */
ul.entries {list-style: none;}
.post-info address {display: inline;}
h2.entry-title {
    margin: 0;
    font-family: "Merriweather Sans";
}
.entry-content {margin-bottom: 1.5em;}
.entry-content p {margin-bottom: 0;}

/* Social Icons */
li.social a {
    background-repeat: no-repeat;
    margin-top: 0.5em;
}

.social a[href*='amzn.com'] {background-image: url('../images/icons/amazon.png');}
.social a[href*='plus.google.com'] {background-image: url('../images/icons/plus.google.png');}
.social a[href*='fedoraproject.org'] {background-image: url('../images/icons/fedoraproject.png');}
.social a[href*='delicious.com'] {background-image: url('../images/icons/delicious.png');}
.social a[href*='digg.com'] {background-image: url('../images/icons/digg.png');}
.social a[href*='facebook.com'] {background-image: url('../images/icons/facebook.png');}
.social a[href*='last.fm'], .social a[href*='lastfm.'] {background-image: url('../images/icons/lastfm.png');}
.social a[href*='atom.xml'] {background-image: url('../images/icons/atom.png');}
.social a[href*='rss.xml'] {background-image: url('../images/icons/rss.png');}
.social a[href*='twitter.com'] {background-image: url('../images/icons/twitter.png');}
.social a[href*='linkedin.com'] {background-image: url('../images/icons/linkedin.png');}
.social a[href*='github.com'] {background-image: url('../images/icons/github.png');}

/* Tag Cloud */
#cloud {list-style-type: none;}

#cloud li {float: left;}

#cloud .tag-1 {font-size: 3em; line-height: 1;}
#cloud .tag-2 {font-size: 2em; line-height: 1.5;}
#cloud .tag-3 {font-size: 1.5em; line-height: 2;}
#cloud .tag-4 {font-size: 1em; line-height: 3;}

@media screen{
  body>div#banner{
   position:fixed;
  }
  body>div#sidebar{
   position:fixed;
  }
}
* html body{
  overflow:hidden;
} 
* html div#content{
  height:100%;
  overflow:auto;
}


